@charset "utf-8";
/* CSS Document */

/* structure */

body{
	background-color:#1B3464;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	margin-bottom:40px;
	letter-spacing:0px;
}

input, select, textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#383D46;
	padding:3px;
}

img{
	border:none;
}

a{
	color:#10a2df;
	outline:none;
}

.dark{
	color:#383D46;
}

p{
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
}


h1{
	color:#3A72A0;
	font-size:22px;
	font-weight:bold;
	padding-bottom:10px;
	text-shadow:#fff 1px 1px 1px;
}


h2{
	font-size:16px;
	font-weight:bold;
	color:#6188B3;
	text-shadow:#fff 1px 1px 1px;
}

h3{
	font-size:14px;
	font-weight:bold;
	color:#6188B3;
	text-shadow:#fff 1px 1px 1px;
}

h4{
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-shadow:#fff 1px 1px 1px;
}

/*
h1{
	color:#3B72A1;
	font-weight:normal;
	font-size:26px;
	font-family:Sans, Arial, Helvetica, sans-serif;
	margin:0px;
	padding-bottom:5px;
}

h2{
	color:#333333;
	font-size:20px;
	font-weight:normal;
	font-family:Sans, Arial, Helvetica, sans-serif;
}

h3{
	color:#10A2DF;
	font-size:18px;
	font-weight:normal;
	font-family:Sans, Arial, Helvetica, sans-serif;
}

h4{
	color:#3B72A1;
	font-size:14px;
	font-weight:bold;
	font-family:Sans, Arial, Helvetica, sans-serif;
}

@font-face {
    font-family: 'Sans';
    src: url('/css/fonts/sans-webfont.eot');
    src: url('/css/fonts/sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/sans-webfont.woff') format('woff'),
         url('/css/fonts/sans-webfont.ttf') format('truetype'),
         url('/css/fonts/sans-webfont.svg#Sans') format('svg');
    font-weight: normal;
    font-style: normal;

}

*/

hr{
	background-color:#CCCCCC;
	height:1px;
	border:none;
	margin-top:20px;
	margin-bottom:20px;
}

.clear{
	clear:both;
	line-height:0px;
	font-size:0px;
	height:0px;
}

.site{
	width:990px;
	margin:0 auto;
}

.form{
	background-color:#F1F2F5;
	padding:20px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	font-size:12px;
}

.noform{
	background-color:#fff;
	padding:0px;
	border-radius: 0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font-size:12px;
}

.form_white{
	border:1px #F1F2F5 solid;
	padding:20px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.square{
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

.form h3{
	color:#FFFFFF;
	padding:10px;
	bbackground-image:url(../images/form_header.gif);
	bbackground-repeat:no-repeat;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#81AED4;
	font-weight:bold;
}

.noform h3{
	padding:0px;
	border-radius: 0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	background-color:#fff;
	color:#3B72A1;
	border:none;
	font-size:16px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:20px;
	padding-bottom:20px;
	font-family:Sans, Arial, Helvetica, sans-serif;
}

.app h4{
	color:#21415c;
	font-size:16px;
	font-weight:bold;
}

.modal_form h3{
	color:#FFFFFF;
	padding:10px;
	bbackground-image:url(../images/form_header.gif);
	bbackground-repeat:no-repeat;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#81AED4;
	margin-top:0px;
}

.plain{
	padding:20px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#ffffff;
	width:800px;
	margin:0 auto;
	margin-top:30px;
}

.white{
	background-color:#FFFFFF;
	padding:0px;
}

.grey_bg{
	background-image:url(../images/bg.png);
	padding-bottom:40px;
	min-height:600px;
}

.white_bg{
	background-color:#FFFFFF;
	padding-bottom:40px;
	min-height:600px;
}

.fade_fast{
	height:200px;	
}

.fade_fast ul{
	list-style-image:url(../images/tick.gif);
	margin-left:30px;
}

.fade_fast li{
	list-style-image:url(../images/tick.gif);
	margin:auto;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}

/* toolbar */

.toolbar{
	background-color:#444B56;
	padding-top:6px;
	padding-bottom:6px;
}

/* header */

.header_bg{
	background-image:url(../images/header_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	border-bottom:3px #062338 solid;
}

.header{
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
	height:75px;
	width:980px;
	margin:0 auto;
}


.header .dummy_my{
	display:block;
	width:160px;
	height:36px;
	position:relative;
	z-index:10;
	left:440px;
}


.my_account{
	display:block;
	width:160px;
	height:36px;
	background-image:url(../images/dashboard.png);
	position:relative;
	z-index:10;
	left:440px;
}

.social{
	width:980px;
	margin:0 auto;
	margin-bottom:5px;
}


.social .facebook{
	width:30px;
	height:30px;
	float:left;
	display:block;
	background-image:url(../images/facebook.png);
	background-repeat:no-repeat;
	margin-right:5px;
}

.social .twitter{
	width:30px;
	height:30px;
	float:left;
	display:block;
	background-image:url(../images/twitter.png);
	background-repeat:no-repeat;
	margin-right:5px;
}

.social .linked_in{
	width:30px;
	height:30px;
	float:left;
	display:block;
	background-image:url(../images/linkedin.png);
	background-repeat:no-repeat;
	margin-right:5px;
}

.social .youtube{
	width:30px;
	height:30px;
	float:left;
	display:block;
	background-image:url(../images/youtube.png);
	background-repeat:no-repeat;
	margin-right:10px;
}

.social .subscribe{
	display:block;
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#333333;
	text-decoration:none;
	line-height:30px;
	text-shadow: #fff 1px 1px 1px;
}

.social .subscribe:hover{
	text-decoration:underline;
}

.nav_bg{
	background-image:url(../images/nav_bg.png);
	height:61px;
}

.nav{
	width:980px;
	margin:0 auto;
}

.nav a{
	display:block;
	float:left;
	padding-left:15px;
	padding-right:15px;
	color:#97BFDD;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:61px;
	text-shadow: #0A263B 1px 1px 1px;
}

.nav a:hover{
	color:#ffffff;
}

.nav a.selected{
	color:#ffffff;
}

.nav a.login_link{
	color:#ffffff;
	padding-right:10px;
	padding-left:25px;
	background-image:url(../images/lock.png);
	background-repeat:no-repeat;
	background-position:left center;
}

.nav a.login_link:hover{
	text-decoration:underline;
}

.nav a.login_link2{
	color:#ffffff;
	padding-right:10px;
	padding-left:25px;
	background-image:url(../images/lock.png);
	background-repeat:no-repeat;
	background-position:left center;
}

.nav a.login_link2:hover{
	text-decoration:underline;
}
	
}

.nav .sep{
	height:40px;
	width:2px;
	background-image:url(../images/nav/sep.gif);
	background-position:center center;
	background-repeat:no-repeat;
	float:left;
}


.logged_in{
	float:left;
}

.logged_in a{
	font-weight:bold;
	text-decoration:none;
	color:#333333;
}

.logged_in a:hover{
	text-decoration:underline;
}

/* sub nav */

.sub_nav{

}

.sub_nav ul{
	margin:0px;
	padding:0px;
}

.sub_nav li{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	display:block;
	border-bottom:1px #ccc dotted;
	padding-top:10px;
	padding-bottom:10px;
	line-height:20px;
}

.sub_nav li a{
	
	font-size:15px;
	font-weight:bold;
	color:#6188B3;
	text-decoration:none;

}

.sub_nav li a:hover, .sub_nav .selected a{
	color:#333;
}

.sub_nav .tert_li{
	margin-left:20px;
	list-style:none;
}

.sub_nav .tert_li a{
	font-weight:bold;
	background-image:url(../images/arrow_orange.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	color:#666;
	font-size:13px;
}


.tert_li.selected a{
	color:#333;
}

/* content */

.banner{
	height:258px;
	background-image:url(../images/banner.png);
	margin-bottom:30px;
	overflow:hidden;
}

.banner_mask{
	background-image:url(../images/mask.png);
	height:250px;
	width:100%;
	position:absolute;
	top:139px;
	display:none;
	z-index:5000;
}

.login_panel{
	width:281px;
	height:198px;
	background-image:url(../images/login_bg.png);
	float:right;
	position:relative;
	top:-50px;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	text-shadow:#333 1px 1px 1px;
	padding-top:60px;
	padding-left:20px;
	display:none;
	z-index:5001;
}

.login_panel a{
	font-size:12px;
	color:#FFFFFF;	
	text-decoration:none;
}

.login_panel a:hover{
	text-decoration:underline;
}

.subscribe_panel{
	width:260px;
	height:199px;
	background-image:url(../images/subscribe_bg.png);
	position:relative;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	text-shadow:#333 1px 1px 1px;
	display:none;
	left:50px;
	top:100px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	z-index:5001;
}

.banner_content{
	width:980px;
	height:250px;
	margin:0 auto;
}

.content{
	width:980px;
	margin:0 auto;	
}

.content_border{
	background-color:#DFE6ED;
	padding:3px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;	
}

.content_white{
	border-radius: 7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;	
	background-color:#ffffff;
	padding:10px;
	padding-bottom:30px;
	min-height:500px;
}

.content_purple{
	padding:10px;
}

.left_column{
	width:350px;
	float:left;
	margin-right:10px;	
}

.featured{
	width:316px;
	height:67px;
	background-image:url(../images/featured.png);
	background-repeat:no-repeat;
	left:-20px;
	position:relative;
	margin-top:15px;
	margin-bottom:20px;
	line-height:60px;
	color:#ffffff;
	font-weight:bold;
	font-size:16px;
	text-shadow:#333 1px 1px 1px;
	padding-left:30px;
	
}

.featured a{
	color:#ffffff;
	text-decoration:none;
}

.featured_content{
	min-height:100px;
	width:310px;
	font-size:15px;
	font-weight:bold;
	color:#6188B3;
	padding-left:15px;
	line-height:25px;
	margin-bottom:20px;
}

.featured_content_2{
	min-height:100px;
	width:310px;
	font-size:15px;
	font-weight:bold;
	color:#666;
	padding-left:15px;
	line-height:25px;
	margin-bottom:20px;
}

.featured_content a{
	color:#506479;
	text-decoration:underline;
}

.featured_content img{
	float:left;
	margin-right:10px;
	margin-bottom:40px;
}

.featured_content hr{
	clear:both;
}


.right_column{
	width:576px;
	float:left;
}

.right_column li{
 	list-style: disc outside none;
	margin-bottom: 10px;
	margin-left: 30px;
		}

.page_title{
	min-height:20px;
	margin-top:20px;
	margin-bottom:0px;
}

.tabs{
	position:relative;
	margin-top:-50px;
}

.tab_job_seekers{
	width:266px;
	height:67px;
	background-image:url(../images/tabs/job_seekers.png);
	background-repeat:no-repeat;
	float:left;
	display:block;
	margin-left:30px;
	position:relative;
	z-index:10;
}

.tab_employers{
	width:247px;
	height:67px;
	background-image:url(../images/tabs/employers.png);
	background-repeat:no-repeat;
	float:left;
	display:block;
	position:relative;
	z-index:10;
}

.content_blue{
	background-color:#E8F5FB;
	padding:15px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px #A6C5D3 solid;
	position:relative;
	top:-2px;
	z-index:9;
		
}

.content_blue2{
	background-color:#E8F5FB;
	padding:15px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px #A6C5D3 solid;
	position:relative;
	top:14px;
	z-index:9;
		
}

.content_blue li{
	list-style-image:url(../images/bullet_grey.png);
	margin-left:30px;
	font-size:14px;
	margin-bottom:10px;
}

.large_get_started{
	width:576px;
	height:141px;
	display:block;
	background-image:url(../images/large_get_started.png);
}

.js_video{
	width:539px;
	height:323px;
	display:block;
	background-image:url(../images/js_video.png);
	margin-bottom:15px;
}

.js_video2{
	width:539px;
	height:323px;
	display:block;
	background-image:url(../images/js_video2.png);
	margin-bottom:15px;
}

.emp_video{
	width:539px;
	height:323px;
	display:block;
	background-image:url(../images/emp_video.png);
	margin-bottom:15px;
}

.green_box{
	width:539px;	
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px #8BA795 solid;
	float:left;
}


.green_box li{
	list-style-image:url(../images/star.png);
	margin-left:30px;
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}

.green_box_header{
	background-image:url(../images/green_box_header.png);
	background-repeat:repeat-x;	
	line-height:43px;
	height:43px;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-shadow:#333 1px 1px 1px;
	padding-left:10px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	
}

.gold_box{
	width:260px;	
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px #B78F2B solid;
	float:left;
}

.gold_box_header{
	background-image:url(../images/gold_box_header.png);
	background-repeat:repeat-x;	
	line-height:43px;
	height:43px;
	font-size:16px;
	font-weight:bold;
	color:#856227;
	text-shadow:#fff 1px 1px 1px;
	padding-left:10px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	
}


.grey_box{
	width:305px;	
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:2px #BEC7D0 solid;
	float:left;
	margin-right:10px;
}

.grey_box_header{
	background-image:url(../images/grey_box_header.png);
	background-repeat:repeat-x;	
	line-height:56px;
	height:56px;
	font-size:19px;
	font-weight:bold;
	color:#2B557C;
	text-shadow:#fff 1px 1px 1px;
	border-bottom:2px #BEC7D0 solid;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	text-align:center;
	text-decoration:underline;
	
}

.box_content{
	padding:10px;
	color:#444444;
	background-color:#FFF;
	font-size:16px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	line-height:20px;
	min-height:100px;
}

.box_content b, .box_content strong{
	color:#444444;	
}

.box_content.blue{
	color:#2B557C;
	font-size:13px;
	height:240px;
	line-height:16px;
}

.box_content.blue h2{
	color:#6188B3;
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	margin:0px;
}

.box_content.blue a{
	color:#333;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	text-decoration:none;
}

.box_content.blue a:hover{
	text-decoration:underline;
}

.box_content.blue hr{
	margin-top:5px;
	margin-bottom:10px;
}


.employer_login{
	padding:20px;
	background-image:url(../images/form_bg.png);
	color:#ffffff;
	font-weight:bold;
	font-size:16px;
	text-shadow:#333 1px 1px 1px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border--radius: 5px;
}


.bar{
	background-image:url(../images/bar.png);
	background-repeat:repeat-x;
	min-height:56px;
	padding-top:30px;
}

.home_panel{
	width:577px;
	height:313px;
	background-image:url(../images/home_panel.png);
	float:left;
	padding:10px;
	font-size:12px;
}

.blog_bg{
	width:170px;
	height:236px;
	background-image:url(../images/blog_bg.png);
	float:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:70px;
}

.home_content{
	float:right;
	width:350px;
	margin-top:10px;
	margin-right:20px;
}

.home_content .link{
	background-image:url(../images/green_arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
	font-weight:bold;
	display:block;
	padding-left:25px;
	height:17px;
	margin-bottom:5px;
	text-decoration:none;
	color:#333333;
	padding-top:3px;
}

.home_content .link:hover{
	text-decoration:underline;
}


.home_graphic{
	height:280px;
	width:750px;
	float:left;
	background-image:url(../images/graphics/home.png);
	background-repeat:no-repeat;
}

.hiring{
	display:block;
	width:124px;
	height:30px;
	margin-top:150px;
}

.for_job_seekers{
	display:block;
	width:213px;
	height:35px;
	float:left;
	background-image:url(../images/job_seekers.png);
	margin-top:65px;
}

.for_employers{
	display:block;
	width:213px;
	height:35px;
	float:left;
	background-image:url(../images/employers.png);
	margin-top:65px;
}

.for_hired{
	display:block;
	width:260px;
	height:35px;
	float:left;
	background-image:url(../images/hired.png);
	margin-top:65px;
}

.home_login{
	width:192px;
	height:255px;
	float:right;
	background-image:url(../images/login_bg.gif);
	position:relative;
	top:20px;
	margin-right:8px;
	padding:20px;
}

.home_login h1, .blue_middle h1{
	font-size:18px;
	color:#333333;
	font-weight:bold;
	margin-bottom:20px;
	padding:0px;
}

.home_login p, .blue_middle p{
	font-size:12px;
	color:#2a5d8b;
	font-weight:bold;
	margin-bottom:20px;
	padding:0px;
}

.login_field{
	width:240px;
	padding:5px;
	border:1px #ccc solid;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:14px;
	font-weight:bold;

}

.home_right{
	float:right;
	width:388px;
}

.register_large{
	width:388px;
	height:91px;
	background-image:url(../images/register_large.png);
	background-repeat:no-repeat;
	display:block;
	margin-top:-2px;
	position:relative;
	z-index:10;
}

.job_seeker_report{
	width:193px;
	height:118px;
	background-image:url(../images/job_seeker_report.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
}

.employer_report{
	width:193px;
	height:118px;
	background-image:url(../images/employer_report.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
}

.shl_large{
	width:388px;
	height:114px;
	background-image:url(../images/shl_large.png);
	background-repeat:no-repeat;
	display:block;
	margin-top:10px;
}

.copy{
	min-height:50px;
}

.login{
	height:170px;
	margin-top:10px;
	border-radius: 0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

.login h4, .left_col h4{
	margin-top:0px;
}

.dotted_horizontal{
	margin-top:20px;
	margin-bottom:20px;
	height:2px;
	background-image:url(../images/dotted_horizontal.gif);
}

.border_right{
	border-right:1px #E6E6E6 solid;
	padding-right:30px;
	height:280px;
}

.no_margin{
	margin:0px;
}

.form_field{
	width:200px;
	border:1px #ccc solid;
}

.grey_border{
	border:1px #ccc solid;
}

.margin_top{
	display:inline-block;
	margin-top:5px;
	vertical-align:text-bottom;
}

.margin_top20{
	margin-top:20px;
}

.left_col li a{
	font-weight:bold;
	color:#3D434D;
	text-decoration:none;
}

.left_col li a:hover{
	text-decoration:underline;
}

.blog_bg #blog{
	margin-top:60px;
}

#blog ul{
	margin:0px;
	padding-left:20px;
}

#blog li{
	padding-bottom:15px;
	list-style-image:url(../images/list_arrow.png);
}


#blog li a{
	font-size:12px;
	color:#2a5d8b;
	font-weight:bold;
	text-decoration:none;
}

#blog li a:hover{
	text-decoration:underline;
}

/* content */

.spacer{
	height:2px;
	background-color:#FFFFFF;
	margin-bottom:18px;
}

.site_left{
	width:738px;
	float:left;
}

.site_left_res{
	width:980px;
	float:left;
}

.job_seeker_banner{
	height:234px;
	background-image:url(../images/banners/job_seekers.png);
}

.generic_banner{
	height:248px;
	background-image:url(../images/banners/generic.png);
}


.employer_banner{
	height:234px;
	background-image:url(../images/banners/employers.png);
}

.employer_bg{
	height:662px;
	background-image:url(../images/employer_bg.png);
}

.employer_left{
	width:360px;
	float:left;
	height:420px;
	margin-left:20px;
	margin-top:20px;
}

.employer_right{
	width:280px;
	float:right;
	margin-right:10px;
	padding:10px;
	padding-top:100px;
	height:320px;
}

.employer_bottom_left{
	width:335px;
	height:160px;
	float:left;
	margin-top:25px;
	margin-left:13px;
	padding:10px;
}

.employer_bottom_right{
	width:325px;
	height:160px;
	float:right;
	margin-top:25px;
	margin-right:15px;
	padding:10px;
}

.register_link{
	display:block;
	width:170px;
	height:42px;
	position:relative;
	top:175px;
	left:20px;
}

.generic_link{
	display:block;
	width:170px;
	height:42px;
	position:relative;
	top:160px;
	left:20px;
}

.site_right{
	width:224px;
	float:right;
	margin-right:15px;
}

.news_bg{
	height:430px;
	background-image:url(../images/news_bg.png);
	margin-top:10px;
}

.news_inner{
	min-height:100px;
	padding:20px;
	padding-top:70px;
}

.blue_top{
	background-image:url(../images/blue_top.png);
	background-position:top;
	background-repeat:no-repeat;
	padding-top:20px;
}

.blue_middle{
	background-image:url(../images/blue_bg.png);
	background-position:0px 10px;
	min-height:200px;
	padding-left:15px;
	padding-right:15px;
}

.blue_bottom{
	background-image:url(../images/blue_bottom.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:20px;
}

.hr{
	height:2px;
	background-image:url(../images/hr.gif);
	background-repeat:repeat-x;
	background-position:center center;
	padding-top:16px;
	padding-bottom:16px;
}

.blue_middle .twitter{
	width:100px;
	height:18px;
	background-image:url(../images/twitter.gif);
}

.blue_middle .facebook{
	width:87px;
	height:30px;
	background-image:url(../images/facebook.gif);
	display:inline-block;
	margin-right:5px;
}

.blue_middle .linkedin{
	width:88px;
	height:30px;
	background-image:url(../images/linkedin.gif);
	display:inline-block;
}

#twitter_update_list{
	padding-top:20px;
	font-size:12px;
}

#twitter_update_list ul{
	padding:0;
	margin:0;
	list-style:none;
}

#twitter_update_list li{
	padding:0;
	margin:0;
	list-style:none;
	padding-bottom:10px;
}

#twitter_update_list li a{
	color:#33b1ed;
}

.panel{
	width:218px;
	height:178px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	background-image:url(../images/panel.png);
	padding:20px;
	font-size:12px;
}

.panel h1{
	color:#21415c;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #ccc solid;
	padding-bottom:5px;
	margin-bottom:20px;
}

.employer_bottom_left h1, .employer_bottom_right h1{
	color:#21415c;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #ccc solid;
	padding-bottom:5px;
	margin-bottom:20px;
}


.content_extra{
	width:200px;
	float:right;
}

.content_extra img{
	display:block;
	margin-bottom:11px;
}

.register_small{
	width:200px;
	height:98px;
	background-image:url(../images/register_small.png);
	display:block;
	margin-bottom:15px;
}


.blog_green{
	width:190px;
	height:143px;
	background-image:url(../images/blog_green.png);
	margin:0 auto;
	margin-bottom:15px;
	padding-top:60px;
}

.blog_green #blog li a{
	font-size:12px;
	color:#333;
	font-weight:bold;
	text-decoration:none;
}

.blog_green #blog li a:hover{
	text-decoration:underline;
}


.shl_small{
	width:200px;
	height:114px;
	background-image:url(../images/shl_small.png);
}

.shl_tower{
	width:198px;
	height:447px;
	background-image:url(../images/shl_tower.png);
}

.white_top{
	background-image:url(../images/white_top.png);
	background-position:top;
	background-repeat:no-repeat;
	padding-top:20px;
}

.white_middle{
	background-image:url(../images/white_bg.png);
	background-position:0px 10px;
	min-height:200px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:50px;
}

.white_bottom{
	background-image:url(../images/white_bottom.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:20px;
}

.white_top_res{
	background-image:url(../images/white_top_res.png);
	background-position:top;
	background-repeat:no-repeat;
	padding-top:20px;
}

.white_middle_res{
	background-image:url(../images/white_bg_res.png);
	background-position:0px 10px;
	min-height:200px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:50px;
}

.white_bottom_res{
	background-image:url(../images/white_bottom_res.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:20px;
}

.text{
	width:450px;
	min-height:100px;
	float:left;
	font-size:14px;
}

.text_res{
	width:650px;
	min-height:100px;
	float:left;
	font-size:14px;
}

.text ul{
	margin-left:16px;
	padding:0px;
}

.text li{
	margin-bottom:10px;
	list-style-image:url(../images/bullet.gif);
}

.text li a{
	text-decoration:none;
	color:#333333;
	font-weight:bold;
}

.text li a:hover{
	text-decoration:underline;
}

.text h1, .text h2, .text h3{
	margin-top:0px;
	margin-bottom:0px;
}

.text_res ul{
	margin-left:16px;
	padding:0px;
}

.text_res li{
	margin-bottom:10px;
	list-style-image:url(../images/bullet.gif);
}

.text_res li a{
	text-decoration:none;
	color:#333333;
	font-weight:bold;
}

.text_res li a:hover{
	text-decoration:underline;
}

.text_res h1, .text_res h2, .text_res h3{
	margin-top:0px;
	margin-bottom:0px;
}

.images{
	width:280px;
	min-height:100px;
	float:right;
	text-align:center;
}

.register_slide{
	background-image:url(../images/loading.gif);
	background-position:center center;
	background-repeat:no-repeat;
	height:540px;
}

.register_panel{
	width:840px;
	height:540px;
	background-color:#FFFFFF;
}

.hidden{
	display:none;
}

.register_header{
	width:840px;
	height:100px;
	background-repeat:no-repeat;
	margin-bottom:30px;
}

.step1{
	background-image:url(../images/register/register_1.gif);
}

.step2{
	background-image:url(../images/register/register_2.gif);
}

.step3{
	background-image:url(../images/register/register_3.gif);
}

.step4{
	background-image:url(../images/register/register_4.gif);
}

.step5{
	background-image:url(../images/register/register_5.gif);
}

#register_panel .copy{
	width:470px;
	min-height:40px;
	font-weight:normal;
	margin-bottom:10px;
}


#register_panel{
	font-size:12px;
	font-weight:bold;
}

#register_panel b{
	color:#10a2df;
}


#register_panel .form_field{
	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px #ccc solid;
	padding:3px;
	font-size:12px;
	margin-top:3px;
	min-width:200px;
	display:block;
	margin-bottom:20px;
	margin-right:20px;
}

#register_panel .inline{
	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px #ccc solid;
	padding:3px;
	font-size:12px;
	margin-top:3px;
	margin-bottom:20px;
	display:inline-block;
}


#register_panel table{
	
}
#register_panel table td{
	vertical-align:top;
}

#register_panel hr{
	background:none;
	border-bottom:1px #ccc dotted;
}

#register_panel h1{
	font-weight:normal;
	font-size:16px;
	margin-top:5px;
	margin-bottom:5px;
}

/* app */

.app{
	padding-bottom:50px;
}

.app_left{
	float:left;
	width:460px;
	min-height:400px;
}

.app_right{
	float:right;
	width:450px;
	min-height:400px;
}

.app_nav{
	float:left;
	width:200px;
	min-height:200px;
	margin-right:40px;
	margin-top:16px;
}

.msg_nav{
	float:left;
	width:200px;
	min-height:200px;
	margin-right:40px;
}

.msg_nav ul{
	margin:0px;
	padding-left:16px;
}

.msg_nav li a{
	color:#383D46;
	font-weight:bold;
	text-decoration:none;
}

.st_home_button{
	background-image:url(../images/blue_button.gif);
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	height:27px;
	padding-top:13px;
	padding-left:10px;
	font-size:12px;
	margin:0px;
	margin-bottom:20px;
	display:block;
	width:190px;
}



.app_nav ul{
	margin:0px;
	padding:0px;
}

.app_nav li{
	list-style:none;
}



.app_nav li a{
	color:#383D46;
	font-weight:bold;
	text-decoration:none;
	height:30px;
	padding-top:10px;
	padding-left:10px;
	font-size:12px;
	margin:0px;
	margin-bottom:5px;
	background-image:url(../images/app_nav.jpg);
	display:block;
}

.app_nav li a img{
	mmargin-top:3px;
}


.app_nav .home_button a{
	background-image:url(../images/blue_button.gif);
	color:#FFFFFF;
}


.app_nav .selected a{
	background-image:none;
	border: 1px #ddd solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.app_large{
	float:left;
	width:540px;
}

.inbox{
	width:17px;
	height:16px;
	margin-right:10px;
	background-image:url(../images/inbox.gif);
	display:block;
	float:left;
	visibility:hidden;
}

.inbox:hover{
	background-image:url(../images/inbox_over.gif);
}

.notifications{
	width:16px;
	height:16px;
	background-image:url(../images/notifications.gif);
	display:block;
	float:left;
	visibility:hidden;
}

.notifications:hover{
	background-image:url(../images/notifications_over.gif);
}

.loading{
	width:16px;
	height:400px;
	margin:0 auto;
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position:center center;
}

.loading_white{
	width:300px;
	height:60px;
	background-color:#FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding-top:90px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	letter-spacing:0px;
	color:#81AFD5;
	
}

.notify{
	width:10px;
	height:14px;
	color:#FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/notify.gif);
	text-align:center;
	display:inline-block;
	margin-right:10px;
	top:-5px;
	position:relative;
}

.app h1{
	border-bottom:1px #E6E6E6 solid;
	padding-bottom:5px;
	font-size:20px;
	margin-bottom:20px;
}

.accordion{
	margin-top:20px;
}

.accordion h3{
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	font-size:14px;
	color:#ffffff;
	background-color:#81AED4;
	padding:10px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
}

.accordion .accordion_link{
	display:block;
	width:450px;
	height:30px;
	padding-top:10px;
	padding-left:10px;
	background-image:url(../images/accordion.jpg);
	font-size:16px;
	font-weight:bold;
	letter-spacing:0px;
	color:#383D46;
	text-decoration:none;
	margin-bottom:10px;
}

.accordion .accordion_link:hover{
	text-decoration:none;
}

.accordion div{
	margin-bottom:10px;
	border:1px #ccc solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:20px;
}

.accordion a{
	display:block;
	font-weight:bold;
	color:#383D46;
	text-decoration:none;
}

.accordion b{
	color:#383D46;
}


.accordion a:hover{
	text-decoration:underline;
}

.accordion ul{
	margin:0px;
	padding-left:16px;
	margin-bottom:20px;
}

.accordion li{
	color:#ccc;
	font-weight:bold;
	list-style-image:url(../images/bullet.gif);
	margin-bottom:5px;
}

.msg{
	background-color:#F1F2F5;
	padding:20px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

#script{
	display:none;
}

.slider{
	float:right;
	visibility:hidden;
}

.job{
	padding:10px;
	border:1px #E6E6E6 solid;
	font-weight:bold;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:5px;
	background-color:#FFFFFF;
}

.nomargins{
	margin-top:20px;
	margin-bottom:20px;
}

.nomargins h4{
	margin:0px;
}

/* breadcrumbs */

.breadcrumbs{
	padding-top:10px;
	padding-bottom:10px;
	font-size:12px;
	color:#10a2df;
	padding-left:5px;
}

.breadcrumbs a{
	color:#3b72a1;
	font-size:12px;
	text-decoration:none;
}

.breadcrumbs a:hover{
	color:#10a2df;
}

.breadcrumbs span{
	color:#3b72a1;
}

.breadcrumbs b{
	color:#3b72a1;
}

/* error */

.error{
	color:#CC0066;
	font-weight:bold;
	display:none;
	margin-bottom:10px;
	margin-top:-15px;
}


.std_error{
	border:2px #CC0066 solid;
	padding:10px;
	color:#CC0066;
	font-weight:bold;
	background-color:#FFFFFF;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin-bottom:5px;
}

.std_success{
	border:2px #99CC00 solid;
	padding:10px;
	color:#99CC00;
	font-weight:bold;
	background-color:#FFFFFF;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin-bottom:5px;
}


/* footer */

.footer{
	padding-top:20px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/footer_bg.png);
	height:2px!important;
	text-shadow: #0A263B 1px 1px 1px;
}

.footer_plain{
	padding-top:20px;
	color:#666;
	font-size:12px;
}

.footer_content{
	width:980px;
	margin:0 auto;	
	text-align:center;
}

.footer a{
	color:#ffffff;
	text-decoration:none;
	text-shadow: #0A263B 1px 1px 1px;
}

.footer_plain a{
	color:#666;
	font-size:12px;
	text-decoration:none;
}

.footer a:hover{
	text-decoration:underline;
}

.footer_plain a:hover{
	text-decoration:underline;
}

.shl{
	float:right;
	width:58px;
	height:48px;
	background-image:url(../images/shl.gif);
}

.iaews{
	margin:0 auto;
	width:175px;
	height:53px;
	display:block;
	margin-top:20px;
	float:right;
	background-image:url(../images/iaews.png);
}
/* modal */

.modal_form{
	display:none;
	z-index:100;
	background-color:#FFFFFF;
	padding:20px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	width:500px;
	border:7px #ddd solid;
}

.importance_graph{
	position:absolute;
	z-index:100;
	background-color:#FFFFFF;
	padding:20px;
	display:none;
	top:0;
	left:0;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:2px #5F8FB7 solid;
}